[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111666

 
 

909

 
 

87321

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in OpenSSL via a padding oracle attack

ID: oval:org.secpod.oval:def:20034Date: (C)2014-07-01   (M)2018-06-20
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL before 0.9.8s or 1.x before 1.0.0f and is prone to denial of service vulnerability. A flaw is present in DTLS implementation in OpenSSL, which performs a MAC check only if certain padding is valid. Successful exploitation makes it easier for remote attackers to recover plaintext via a padding oracle attack.

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
OpenSSL
Reference:
CVE-2011-4108
CVE    1
CVE-2011-4108
CPE    69
cpe:/a:openssl:openssl:1.0.0:beta2
cpe:/a:openssl:openssl:1.0.0:beta1
cpe:/a:openssl:openssl:1.0.0:beta4
cpe:/a:openssl:openssl:1.0.0:beta3
...

© SecPod Technologies